3

We just release a first beta version for WPML 2.4.1. This version doesn’t yet include all the new goodies that we’re going to add to 2.4.1, but it is fully compatible with WordPress 3.3 (the current development version).

WPML running on WordPress 3.3

Of course, we’re not suggesting to anyone to use the Beta WordPress 3.3 or our Beta version for live sites. But, it’s a very good idea to start testing your sites with the upcoming WordPress 3.3. For this, you’ll need WPML 2.4.1 Betas.

This current beta has no functional changes (new functions or bug fixes) over WPML 2.4.0. The only changes are for WordPress 3.3 compatibility.

To download this beta, login to your WPML account, click on Downloads and scroll to the bottom. You’ll need to download the current Beta package. Then, unzip it locally. This will give you WPML core and the add-on plugins. You can upload them to your server (or localhost) and use for your testing.

Tried it? Leave a comment here!

3 Responses to “Beta Version with WordPress 3.3 Support”

    • Yes. WPML 2.4.1 runs fine on WordPress 3.3. We’ll do more testing as WordPress 3.3 goes into RC and final version.

      • Forget that, I posted a reply in the wrong article 🙂 WPML 2.4.1 is working with WP3.3.

        Can admins please delete this and previous comment of mine, if possible?